Documentation Package for ISEE 1 Data Set 77-102A-01N:
Solar Wind Ion Moments from the Los Alamos Cross-Fan Analyzer

This digital copy was entered from printed copy by H. K. Hills; July, 1994.
NSSDC Technical Reference File (TRF) ID = B44509.
---------------------------------------------------------------------------

Los Alamos                                         Date: 19 June 1989
Los Alamos National Laboratory        In Reply Refer to: ESS-8:89-35-607
Los Alamos, New Mexico 87545                  Mail Stop: D438
                                              Telephone: (505) 667-5389


Dr. Sumant Krishnaswamy
Code 633
NSSDC
NASA/Goddard Space Flight Center
Greenbelt, MD 20771

Dear Sumant:

Under separate cover I am sending you one magnetic tape containing high 
temporal resolution solar wind ion moments derived from measurements 
obtained by the Los Alamos X-Fan Solar Wind Ion Experiment on ISEE-1.  The 
tape contains 7 files, 1 for each of the solar wind seasons (roughly July 
through December) from 1977 through 1983.  The temporal resolution of these 
data is 24 seconds in high data rate and 48 seconds in low data rate.  Each 
data record in these files contains the date (YYMMDD), universal time in 
seconds, universal time in HHMMSS, the proton density (cm**-3), flow speed 
(km/sec), flow azimuth (degs., with 0 deg. corresponding to flow from the sun 
[corrected for aberration] and positive azimuths corresponding to flow 
toward dawn), flow latitude (degs., with positive latitudes corresponding 
to flow toward the south), the minimum proton temperature (deg., K), the 
maximum proton temperature (deg., K), and the alpha/proton fraction (alpha 
fraction = 0.00 means no determination made).  We have not attempted to 
cross-calibrate our density values with those from other experiments. 
However, we suspect that our densities tend to be too low in the later 
years because of detector degradation.  We suggest that cross-calibration 
using, for example, the IMP values would be a useful exercise for the NSSDC 
before these data are made available to the general public.  Please note 
also that many of these measurements were obtained within the foreshock 
region where the solar wind flow is affected by the waves present there.

I am enclosing a sample listing of the data with the read format indicated.

Please contact me (Ph: 505-667-5389; SPAN:  ESSDP1::073500) if you have any 
questions concerning this submission.

Sincerely,


J. T. Gosling

JTG/st

Enc. a/s

Cy: K. Ogilvie, GSFC/692
    R. Wales, GSFC/602
    CRM-4 (2)

------------------------------

Documentation for ISEE-1 Cross Fan Ion data files submitted to NSSDC

FILE ORGANIZATION: Sequential

RECORD FORMAT: Variable length, maximum 85 bytes

RECORD ATTRIBUTES: Carriage return, carriage control

C
C DEFINITION: 10 ISEE-1 CROSS-FAN ION MOMENTS
C ELEMENTS:
C   1   IYYMMDD
C   2   SECONDS
C   3   UTIME           HHMMSS
C   4   DENSITY         COMBINED INTEGRATION                    (cm**-3)
C   5   FLOW SPEED      COMBINED INTEGRATION                    (km/sec)
C   6   FLOW ANGLE      COMBINED INTEGRATION                    (deg)
C   7   FLOW LATITUDE   COMBINED INTEGRATION                    (deg)
C   8   TPER (MIN)      COMBINED INTEGRATION                    (K)
C   9   TPAR (MAX)      COMBINED INTEGRATION                    (K)
C  10   ALPHA FRACTION  COMBINED MODEL

FORMAT:
1000    FORMAT (1X,I6,1X,2(F8.1,1X),5(1PE11.4,1X),15(/,6(1PE11.4,1X)))


READ:
        READ  (1,1000)IYYMMDD,SEC,UTIME,(PLASMA(I),I=4,10)

SAMPLE:
 771030  14157.0  35557.0  5.8983E+00  4.4001E+02 -2.3133E+00  1.5247E-01  1.0174E+05
 3.6686E+05  7.1104E-02
 771030  14206.0  35646.0  6.7653E+00  3.5366E+02 -2.6616E+00 -9.1330E+00  2.7225E+05
 5.4985E+05  0.0000E+00
 771030  14254.0  35734.0  1.0128E+00  3.9360E+02  1.6266E+01  6.1878E-01  2.0082E+05
 5.1891E+05  0.0000E+00
 771030  14303.0  35823.0  7.5370E+00  3.8160E+02  4.7102E+00  1.0105E-01  1.4862E+05
 3.0551E+05  4.0966E+00
 771030  14352.0  35912.0  8.2415E+00  4.3298E+02  1.7180E+00 -1.9851E+00  9.9189E+04
 2.0530E+05  4.4581E+00
 771030  14400.0  40000.0  1.4547E+00  4.2747E+02 -2.0509E+00 -1.2732E+00  1.1490E+05
 1.6301E+05  0.0000E+00
 771030  14449.0  40049.0  5.5504E+00  4.1908E+02  1.0272E+01  1.0591E+00  8.5184E+04
 5.1876E+05  0.0000E+00


---------------------------------------------------------------------------

            ISEE 1  77-102A-01N   (Solar Wind Ion mom X-Fan xxxx 24-sec)


1 Tape   Tape Label = ICSWX     Blocksize = 32767    Density = 6250

            # Tape   # VAX
File Name   Blocks   Blocks   # Times   Time Span
---------   ------   ------   -------   ------------------------------------
77ISEE1.4      189   11827    106232    771030 03:55:57  to  780108 12:34:15
78ISEE1.4      406   25431    228424    780602 14:30:37  to  790101 22:07:50
79ISEE1.4      453   28438    255436    790706 19:51:15  to  801231 19:59:02
80ISEE1.4      505   31689    284642    800624 05:14:40  to  810111 15:14:12
81ISEE1.4      436   27356    245720    810702 04:45:01  to  820117 14:12:26
82ISEE1.4      418   26243    235724    820703 02:32:38  to  830211 10:00:11
83ISEE1.4      400   25112    225566    830609 17:34:37  to  840130 23:59:44





-------------------------------------------------------------------------------


From:   ESSDP2::073500       "Jack Gosling: 27-OCT-1990 12:20:12.02
To:     7010::SUMANT
CC:     073500
Subj:   ISEE 1 AND 2 DATA

Sumant:

In response to your recent message, I have the following comments.

0.  The FPEs on ISEE 1 and 2 were not operating in 1982 and 1983.  We did send
you the ISEE 3 geotail data for that time period.

1. Yes, the ISEE 1 x-fan experiment made only ion measurements.

2. No, we have not processed the x-fan data for anything other than the solar
wind periods.  The data are not useful elsewhere along the orbit.

3. I do not believe the instrument was turned off after 1983, but by 1984 the
detector gain had deteriorated to the poing where the data were no longer
useful, and we did not process it beyond that point.

4. The ISEE 2 FPE failed in April 1980 and there are no useful data beyond
that point.

Regards,   Jack Gosling


-------------------------------------------------------------------------------


From:   NCF::KING         28-AUG-1992 09:55:55.53
To:     SUMANT
CC:
Subj:   ISEE-1 plasma data

Sumant, this is the message to which the message I just forwarded you
was a response.

From:   ESSDP1::073500       "Jack Gosling" 27-AUG-1992 17:24:19.80
To:     NCF::KING
CC:     073500
Subj:   ISEE 1 SOLAR WIND DATA

Joe:
Our ISEE 1 solar wind experiment had a gain problem that progressively got
worse with time.  After 1983 the data were so suspect that we discontinued
processing it.  Thus, you already have what I consider to be the usable ISEE 1
solar wind data, and there are likely to be density problems with the data you 
do have.
Regards, Jack
